Bug 804339 - [abrt] kernel: [306965.679640] irq 19: nobody cared (try booting with the "irqpoll" option)
[abrt] kernel: [306965.679640] irq 19: nobody cared (try booting with the "ir...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:b8bfe96141338d12a1761341770...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-17 19:09 EDT by Noel Duffy
Modified: 2012-07-12 11:45 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-12 11:45:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Noel Duffy 2012-03-17 19:09:44 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.2.7-1.fc16.x86_64 root=/dev/mapper/vg_pariah-lv_root ro rd.md=0 rd.dm=0 rd.luks.uuid=luks-3a3d84d9-5f88-436e-9a20-65c609f88428 rd.lvm.lv=vg_pariah/lv_root KEYTABLE=us rd.lvm.lv=vg_pariah/lv_swap quiet rhgb SYSFONT=latarcyrheb-sun16 LANG=en_US.UTF-8 nouveau.noaccel=1
comment:        Connected to local wireless network but otherwise laptop was idle.
kernel:         3.2.7-1.fc16.x86_64
reason:         [306965.679640] irq 19: nobody cared (try booting with the "irqpoll" option)
time:           Sun 18 Mar 2012 11:51:43 NZDT

backtrace:
:[306965.679640] irq 19: nobody cared (try booting with the "irqpoll" option)
:[306965.679646] Pid: 0, comm: swapper/0 Not tainted 3.2.7-1.fc16.x86_64 #1
:[306965.679648] Call Trace:
:[306965.679650]  <IRQ>  [<ffffffff810e09bd>] __report_bad_irq+0x3d/0xe0
:[306965.679661]  [<ffffffff810e0c7d>] note_interrupt+0x16d/0x220
:[306965.679665]  [<ffffffff810de449>] handle_irq_event_percpu+0xa9/0x220
:[306965.679668]  [<ffffffff810de604>] handle_irq_event+0x44/0x70
:[306965.679670]  [<ffffffff810e167f>] handle_fasteoi_irq+0x5f/0xf0
:[306965.679675]  [<ffffffff810161a6>] handle_irq+0x46/0xb0
:[306965.679679]  [<ffffffff815ec89a>] do_IRQ+0x5a/0xe0
:[306965.679683]  [<ffffffff815e21ee>] common_interrupt+0x6e/0x6e
:[306965.679685]  <EOI>  [<ffffffff810937b9>] ? enqueue_hrtimer+0x39/0xc0
:[306965.679692]  [<ffffffff8133856b>] ? arch_local_irq_enable+0x8/0xd
:[306965.679695]  [<ffffffff81339389>] acpi_idle_enter_c1+0x95/0xbf
:[306965.679700]  [<ffffffff81492ca1>] cpuidle_idle_call+0xc1/0x280
:[306965.679703]  [<ffffffff8101322a>] cpu_idle+0xca/0x120
:[306965.679706]  [<ffffffff815bf42e>] rest_init+0x72/0x74
:[306965.679711]  [<ffffffff81aebbfe>] start_kernel+0x3ba/0x3c5
:[306965.679714]  [<ffffffff81aeb347>] x86_64_start_reservations+0x132/0x136
:[306965.679717]  [<ffffffff81aeb140>] ? early_idt_handlers+0x140/0x140
:[306965.679720]  [<ffffffff81aeb44d>] x86_64_start_kernel+0x102/0x111
:[306965.679722] handlers:
:[306965.679736] [<ffffffffa031f8a0>] ath_isr
:[306965.679738] Disabling IRQ #19
:[306965.709068] ath: Failed to wakeup in 500us
:[306966.280643] ath: Failed to stop TX DMA, queues=0x10f!
:[306966.292556] ath: DMA failed to stop in 10 ms AR_CR=0xffffffff AR_DIAG_SW=0xffffffff DMADBG_7=0xffffffff
:[306966.292562] ath: Could not stop RX, we could be confusing the DMA engine when we start RX up
:[306966.402592] ath: Chip reset failed
:[306966.402597] ath: Unable to reset channel, reset status -22
:[306966.402657] ath: Unable to set channel
:[306966.413629] cfg80211: Calling CRDA to update world regulatory domain
:[306966.430830] cfg80211: World regulatory domain updated:
:[306966.430835] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
:[306966.430841] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
:[306966.430846] cfg80211:   (2457000 KHz - 2482000 KHz @ 20000 KHz), (300 mBi, 2000 mBm)
:[306966.430851] cfg80211:   (2474000 KHz - 2494000 KHz @ 20000 KHz), (300 mBi, 2000 mBm)
:[306966.430855] cfg80211:   (5170000 KHz - 5250000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
:[306966.430860] cfg80211:   (5735000 KHz - 5835000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
:[306966.430883] cfg80211: Calling CRDA for country: NZ
:[306966.437744] cfg80211: Regulatory domain changed to country: NZ
:[306966.437750] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
:[306966.437755] cfg80211:   (2402000 KHz - 2482000 KHz @ 40000 KHz), (N/A, 3000 mBm)
:[306966.437760] cfg80211:   (5170000 KHz - 5250000 KHz @ 20000 KHz), (300 mBi, 2300 mBm)
:[306966.437765] cfg80211:   (5250000 KHz - 5330000 KHz @ 20000 KHz), (300 mBi, 2300 mBm)
:[306966.437770] cfg80211:   (5735000 KHz - 5835000 KHz @ 20000 KHz), (300 mBi, 3000 mBm)
:[306966.567787] ath: Failed to stop TX DMA, queues=0x10f!
:[306966.579712] ath: DMA failed to stop in 10 ms AR_CR=0xffffffff AR_DIAG_SW=0xffffffff DMADBG_7=0xffffffff
:[306966.579717] ath: Could not stop RX, we could be confusing the DMA engine when we start RX up

smolt_data:
:
:
:General
:=================================
:UUID: 1c4864aa-455e-406b-b27e-44332fe493e9
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_GB.utf8
:Platform: x86_64
:BogoMIPS: 4399.81
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     T6600  @ 2.20GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2200
:System Memory: 3955
:System Swap: 6015
:Vendor: ASUSTeK Computer Inc.
:System: K40IN 1.0
:Form factor: Notebook
:Kernel: 3.2.7-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4318:2752:4163:5875) pci, snd_hda_intel, MULTIMEDIA, MCP79 High Definition Audio
:(4318:2759:4163:7415) pci, pcieport, PCI/PCI, MCP79 PCI Express Bridge
:(4318:2758:4163:7415) pci, pcieport, PCI/PCI, MCP79 PCI Express Bridge
:(5772:43:6715:4233) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(4318:2731:4163:7415) pci, None, PCI/PCI, MCP79 PCI Bridge
:(4318:2723:4163:7415) pci, None, PROCESSOR, MCP79 Co-processor
:(4318:2724:4163:7415) pci, None, RAM, MCP79 Memory Controller
:(4318:2734:4163:7415) pci, None, PCI/ISA, MCP79 LPC Bridge
:(4318:2697:4318:52089) pci, None, RAM, MCP79 Memory Controller
:(4318:2722:4163:7415) pci, nForce2_smbus, SERIAL, MCP79 SMBus
:(4332:33128:4163:5845) pci, r8169, ETHERNET, U6V/U31J laptop
:(4318:2163:4163:6580) pci, nouveau, VIDEO, C79 [GeForce G102M]
:(4318:2725:4163:7415) pci, ohci_hcd, USB, MCP79 OHCI USB 1.1 Controller
:(4318:2726:4163:7415) pci, ehci_hcd, USB, MCP79 EHCI USB 2.0 Controller
:(4318:2745:4163:7415) pci, ahci, STORAGE, MCP79 AHCI Controller
:(4318:2691:4318:52089) pci, None, HOST/PCI, MCP79 Host Bridge
:(4318:2696:4318:52089) pci, None, RAM, MCP79 Memory Controller
:(4318:2720:4163:7415) pci, None, PCI/PCI, MCP79 PCI Express Bridge
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_pariah-lv_root / ext4 4096 4096 13092026 11144900 11013878 3276800 3058977 3058977
:/dev/sda1 /boot ext4 1024 1024 508745 410570 384970 128016 127779 127779
:/dev/mapper/vg_pariah-lv_home /home ext4 4096 4096 107198114 86690832 81325072 26828800 26606936 26606936
:
Comment 1 Dave Jones 2012-03-22 12:39:09 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.
Comment 2 Dave Jones 2012-03-22 12:44:14 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.
Comment 3 Dave Jones 2012-03-22 12:52:40 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.
Comment 4 Dave Jones 2012-07-12 11:45:54 EDT
If you can still reproduce this in 3.4, please reopen. We believe this should be fixed with the current updates.

Note You need to log in before you can comment on or make changes to this bug.